{
  "project_info": {
    "project_number": "145264060024",
    "firebase_url": "https://smartfarm-73071-default-rtdb.firebaseio.com",
    "project_id": "smartfarm-73071",
    "storage_bucket": "smartfarm-73071.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:145264060024:android:5d973afbfdac70c8802f8d",
        "android_client_info": {
          "package_name": "vn.azteam.farmdemo"
        }
      },
      "oauth_client": [
        {
          "client_id": "145264060024-fpp54hk2mhfpk5nj1m23124p0nkr72l6.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAVC0ArwKauoiTms8VUpn7Y9_hY0MX5V3Y"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "145264060024-fpp54hk2mhfpk5nj1m23124p0nkr72l6.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}